帮助中心 > > 开发指南 > 相关资源 > SDK下载

SDK下载

下载地址

兼容性

  • 支持的.NET版本:.NET Framework 2.0及以上版本,.NET Core 2.0及以上版本。
  • 支持的Mono版本:Mono 3.12.1及以上版本。
  • 命名空间:重新整理了旧版本(2.x.x)的命名空间,所有公共接口均调整到OBS和OBS.Model这两个命名空间下
  • 接口函数:重新设计了接口函数,与旧版本(2.x.x)不兼容
点我,12·12惊喜等着你哦~